GHC 6.8.1 on Mac OS 10.5 Leopard (Intel) - Configure fails

Joel Reymont joelr1 at
Mon Dec 10 12:07:04 EST 2007

You may want to install GMP.framework back then.

The error is saying that pwd is trying to load the framework and is  
not finding it.

On Dec 10, 2007, at 4:22 PM, Carsten Keßler wrote:

> No, I'm using the binaries from
> I have already removed GMP. I have uninstalled it via Macports, or  
> might there be another version of it somewhere in my system?


More information about the Glasgow-haskell-users mailing list